=== src/Makefile ===
--- 
+++ 
@@ -78,11 +78,11 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.0/missing --run aclocal-1.10
-AMTAR = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.0/missing --run tar
-AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.0/missing --run autoconf
-AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.0/missing --run autoheader
-AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.0/missing --run automake-1.10
+ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2/missing --run aclocal-1.10
+AMTAR = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2/missing --run tar
+AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2/missing --run autoconf
+AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2/missing --run autoheader
+AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2/missing --run automake-1.10
 AWK = gawk
 CATALOGS = 
 CATOBJEXT = .gmo
@@ -104,7 +104,7 @@
 GMOFILES = 
 GMSGFMT = /usr/bin/msgfmt
 GREP = /bin/grep
-INSTALL = /usr/bin/install -c
+INSTALL = /bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
@@ -117,7 +117,7 @@
 LOCALSTATEDIR = /var
 LTLIBOBJS = 
 MAINT = #
-MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.0/missing --run makeinfo
+MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
@@ -125,8 +125,8 @@
 OBJEXT = o
 PACKAGE = gadmin-rsync
 PACKAGE_BUGREPORT = 
-PACKAGE_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
-PACKAGE_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
+PACKAGE_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
+PACKAGE_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
 PACKAGE_NAME = 
 PACKAGE_STRING = 
 PACKAGE_TARNAME = 
@@ -142,12 +142,12 @@
 STRIP = 
 SYSCONFDIR = /etc
 USE_NLS = yes
-VERSION = 0.1.0
+VERSION = 0.1.2
 XGETTEXT = /usr/bin/xgettext
-abs_builddir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.0/src
-abs_srcdir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.0/src
-abs_top_builddir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.0
-abs_top_srcdir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.0
+abs_builddir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2/src
+abs_srcdir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2/src
+abs_top_builddir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2
+abs_top_srcdir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -174,7 +174,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = $(SHELL) /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.0/install-sh
+install_sh = $(SHELL) /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -196,7 +196,7 @@
 INCLUDES = \
 	-DPACKAGE_DATA_DIR=\""$(datadir)"\" \
 	-DPACKAGE_LOCALE_DIR=\""$(prefix)/$(DATADIRNAME)/locale"\" \
-	-I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
+	-I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
 
 gadmin_rsync_SOURCES = \
 	gadmin-rsync.c gadmin-rsync.h \
@@ -233,7 +233,7 @@
 	show_help.c show_help.h \
 	commented.c commented.h
 
-gadmin_rsync_LDADD = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
+gadmin_rsync_LDADD = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
 all: all-am
 
 .SUFFIXES:
@@ -329,11 +329,3 @@
 include ./$(DEPDIR)/set_version.Po
 include ./$(DEPDIR)/show_help.Po
 include ./$(DEPDIR)/show_info.Po
-include ./$(DEPDIR)/show_log.Po
-include ./$(DEPDIR)/status_update.Po
-include ./$(DEPDIR)/support.Po
-include ./$(DEPDIR)/widgets.Po
-
-.c.o:
-	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
-	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
