=== src/Makefile ===
--- 
+++ 
@@ -1,8 +1,9 @@
-# Makefile.in generated by automake 1.10.1 from Makefile.am.
+# Makefile.in generated by automake 1.11 from Makefile.am.
 # src/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
-# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
+# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
+# Inc.
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
@@ -16,8 +17,9 @@
 
 
 pkgdatadir = $(datadir)/gadmin-rsync
+pkgincludedir = $(includedir)/gadmin-rsync
 pkglibdir = $(libdir)/gadmin-rsync
-pkgincludedir = $(includedir)/gadmin-rsync
+pkglibexecdir = $(libexecdir)/gadmin-rsync
 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
 install_sh_DATA = $(install_sh) -c -m 644
 install_sh_PROGRAM = $(install_sh) -c
@@ -42,16 +44,17 @@
 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
 CONFIG_HEADER = $(top_builddir)/config.h
 CONFIG_CLEAN_FILES =
+CONFIG_CLEAN_VPATH_FILES =
 am__installdirs = "$(DESTDIR)$(sbindir)"
-sbinPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
 PROGRAMS = $(sbin_PROGRAMS)
 am_gadmin_rsync_OBJECTS = gadmin-rsync.$(OBJEXT) \
 	create_main_window.$(OBJEXT) create_rsync_tab.$(OBJEXT) \
 	create_progress_tab.$(OBJEXT) create_disc_tab.$(OBJEXT) \
 	populate_rsync_tab.$(OBJEXT) populate_disc_tab.$(OBJEXT) \
-	backup_buttons.$(OBJEXT) save_backup_settings.$(OBJEXT) \
-	cron_functions.$(OBJEXT) widgets.$(OBJEXT) support.$(OBJEXT) \
-	add_backup_menu.$(OBJEXT) show_log.$(OBJEXT) \
+	backup_and_restore.$(OBJEXT) backup_menu.$(OBJEXT) \
+	save_backup_settings.$(OBJEXT) cron_functions.$(OBJEXT) \
+	file_chooser.$(OBJEXT) restore_menu.$(OBJEXT) \
+	widgets.$(OBJEXT) support.$(OBJEXT) show_log.$(OBJEXT) \
 	make_settings_entries.$(OBJEXT) make_settings_combos.$(OBJEXT) \
 	make_settings_spinbuttons.$(OBJEXT) \
 	make_settings_buttons.$(OBJEXT) \
@@ -69,6 +72,7 @@
 DEFAULT_INCLUDES = -I. -I$(top_builddir)
 depcomp = $(SHELL) $(top_srcdir)/depcomp
 am__depfiles_maybe = depfiles
+am__mv = mv -f
 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
 	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
 CCLD = $(CC)
@@ -78,11 +82,11 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2/missing --run aclocal-1.10
-AMTAR = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2/missing --run tar
-AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2/missing --run autoconf
-AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2/missing --run autoheader
-AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2/missing --run automake-1.10
+ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.5/missing --run aclocal-1.11
+AMTAR = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.5/missing --run tar
+AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.5/missing --run autoconf
+AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.5/missing --run autoheader
+AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.5/missing --run automake-1.11
 AWK = gawk
 CATALOGS = 
 CATOBJEXT = .gmo
@@ -117,7 +121,7 @@
 LOCALSTATEDIR = /var
 LTLIBOBJS = 
 MAINT = #
-MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2/missing --run makeinfo
+MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.5/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
@@ -142,12 +146,12 @@
 STRIP = 
 SYSCONFDIR = /etc
 USE_NLS = yes
-VERSION = 0.1.2
+VERSION = 0.1.5
 XGETTEXT = /usr/bin/xgettext
-abs_builddir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2/src
-abs_srcdir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2/src
-abs_top_builddir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2
-abs_top_srcdir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2
+abs_builddir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.5/src
+abs_srcdir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.5/src
+abs_top_builddir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.5
+abs_top_srcdir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.5
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -174,7 +178,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = $(SHELL) /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2/install-sh
+install_sh = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.5/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -191,6 +195,7 @@
 srcdir = .
 sysconfdir = /etc
 target_alias = 
+top_build_prefix = ../
 top_builddir = ..
 top_srcdir = ..
 INCLUDES = \
@@ -206,12 +211,14 @@
 	create_disc_tab.c create_disc_tab.h \
 	populate_rsync_tab.c populate_rsync_tab.h \
 	populate_disc_tab.c populate_disc_tab.h \
-	backup_buttons.c backup_buttons.h \
+	backup_and_restore.c backup_and_restore.h \
+	backup_menu.c backup_menu.h \
 	save_backup_settings.c save_backup_settings.h \
 	cron_functions.c cron_functions.h \
+	file_chooser.c file_chooser.h \
+	restore_menu.c restore_menu.h \
 	widgets.c widgets.h \
 	support.c support.h \
-	add_backup_menu.c add_backup_menu.h \
 	show_log.c show_log.h \
 	make_settings_entries.c make_settings_entries.h \
 	make_settings_combos.c make_settings_combos.h \
@@ -242,14 +249,14 @@
 	@for dep in $?; do \
 	  case '$(am__configure_deps)' in \
 	    *$$dep*) \
-	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
-		&& exit 0; \
+	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
+	        && { if test -f $@; then exit 0; else break; fi; }; \
 	      exit 1;; \
 	  esac; \
 	done; \
-	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  src/Makefile'; \
-	cd $(top_srcdir) && \
-	  $(AUTOMAKE) --gnu  src/Makefile
+	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu src/Makefile'; \
+	$(am__cd) $(top_srcdir) && \
+	  $(AUTOMAKE) --gnu src/Makefile
 .PRECIOUS: Makefile
 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
 	@case '$?' in \
@@ -267,26 +274,41 @@
 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
 $(ACLOCAL_M4): # $(am__aclocal_m4_deps)
 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
+$(am__aclocal_m4_deps):
 install-sbinPROGRAMS: $(sbin_PROGRAMS)
 	@$(NORMAL_INSTALL)
 	test -z "$(sbindir)" || $(MKDIR_P) "$(DESTDIR)$(sbindir)"
-	@list='$(sbin_PROGRAMS)'; for p in $$list; do \
-	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
-	  if test -f $$p \
-	  ; then \
-	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
-	   echo " $(INSTALL_PROGRAM_ENV) $(sbinPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(sbindir)/$$f'"; \
-	   $(INSTALL_PROGRAM_ENV) $(sbinPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(sbindir)/$$f" || exit 1; \
-	  else :; fi; \
-	done
+	@list='$(sbin_PROGRAMS)'; test -n "$(sbindir)" || list=; \
+	for p in $$list; do echo "$$p $$p"; done | \
+	sed 's/$(EXEEXT)$$//' | \
+	while read p p1; do if test -f $$p; \
+	  then echo "$$p"; echo "$$p"; else :; fi; \
+	done | \
+	sed -e 'p;s,.*/,,;n;h' -e 's|.*|.|' \
+	    -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
+	sed 'N;N;N;s,\n, ,g' | \
+	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
+	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
+	    if ($$2 == $$4) files[d] = files[d] " " $$1; \
+	    else { print "f", $$3 "/" $$4, $$1; } } \
+	  END { for (d in files) print "f", d, files[d] }' | \
+	while read type dir files; do \
+	    if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
+	    test -z "$$files" || { \
+	      echo " $(INSTALL_PROGRAM_ENV) $(INSTALL_PROGRAM) $$files '$(DESTDIR)$(sbindir)$$dir'"; \
+	      $(INSTALL_PROGRAM_ENV) $(INSTALL_PROGRAM) $$files "$(DESTDIR)$(sbindir)$$dir" || exit $$?; \
+	    } \
+	; done
 
 uninstall-sbinPROGRAMS:
 	@$(NORMAL_UNINSTALL)
-	@list='$(sbin_PROGRAMS)'; for p in $$list; do \
-	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
-	  echo " rm -f '$(DESTDIR)$(sbindir)/$$f'"; \
-	  rm -f "$(DESTDIR)$(sbindir)/$$f"; \
-	done
+	@list='$(sbin_PROGRAMS)'; test -n "$(sbindir)" || list=; \
+	files=`for p in $$list; do echo "$$p"; done | \
+	  sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \
+	      -e 's/$$/$(EXEEXT)/' `; \
+	test -n "$$list" || exit 0; \
+	echo " ( cd '$(DESTDIR)$(sbindir)' && rm -f" $$files ")"; \
+	cd "$(DESTDIR)$(sbindir)" && rm -f $$files
 
 clean-sbinPROGRAMS:
 	-test -z "$(sbin_PROGRAMS)" || rm -f $(sbin_PROGRAMS)
@@ -300,32 +322,9 @@
 distclean-compile:
 	-rm -f *.tab.c
 
-include ./$(DEPDIR)/add_backup_menu.Po
 include ./$(DEPDIR)/allocate.Po
-include ./$(DEPDIR)/backup_buttons.Po
+include ./$(DEPDIR)/backup_and_restore.Po
+include ./$(DEPDIR)/backup_menu.Po
 include ./$(DEPDIR)/commands.Po
 include ./$(DEPDIR)/commented.Po
 include ./$(DEPDIR)/create_disc_tab.Po
-include ./$(DEPDIR)/create_main_window.Po
-include ./$(DEPDIR)/create_progress_tab.Po
-include ./$(DEPDIR)/create_rsync_tab.Po
-include ./$(DEPDIR)/credits_window.Po
-include ./$(DEPDIR)/cron_functions.Po
-include ./$(DEPDIR)/gadmin-rsync.Po
-include ./$(DEPDIR)/get_option_pos.Po
-include ./$(DEPDIR)/handle_ssh.Po
-include ./$(DEPDIR)/key_handling.Po
-include ./$(DEPDIR)/make_settings_buttons.Po
-include ./$(DEPDIR)/make_settings_checkbuttons.Po
-include ./$(DEPDIR)/make_settings_combos.Po
-include ./$(DEPDIR)/make_settings_entries.Po
-include ./$(DEPDIR)/make_settings_hseparators.Po
-include ./$(DEPDIR)/make_settings_labels.Po
-include ./$(DEPDIR)/make_settings_progressbars.Po
-include ./$(DEPDIR)/make_settings_spinbuttons.Po
-include ./$(DEPDIR)/populate_disc_tab.Po
-include ./$(DEPDIR)/populate_rsync_tab.Po
-include ./$(DEPDIR)/save_backup_settings.Po
-include ./$(DEPDIR)/set_version.Po
-include ./$(DEPDIR)/show_help.Po
-include ./$(DEPDIR)/show_info.Po
