=== debian/changelog ===
gadmin-rsync (0.1.5-3) unstable; urgency=low

  * Removing vcs fields.
  * Updating standards version to 3.9.1.
  * Updating debhelper version to 8.0.
  * Switching to dpkg source format 3.0 (quilt).
  * Simplifying autotools-dev handling in rules.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Sun, 28 Nov 2010 19:36:12 +0100

gadmin-rsync (0.1.5-2) unstable; urgency=low

  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Sorting dh call in rules to more common order.
  * Updating year and version in manpage.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Mar 2010 12:22:24 +0100

gadmin-rsync (0.1.5-1) unstable; urgency=low

  * Adding maintainer homepage field to control.
  * Marking maintainer homepage field to be also included in binary
    packages and changelog.
  * Adding README.source.
  * Bumping version build-depends on debhelper.
  * Simplifying autotools handling in rules.
  * Merging upstream version 0.1.5.
  * Rediffing desktop.patch.
  * Updating README.source.
  * Bumping versioned build-depends on quilt.
  * Moving maintainer homepage from control to copyright.

 -- Daniel Baumann <daniel@debian.org>  Sat, 21 Nov 2009 17:56:22 +0100

gadmin-rsync (0.1.4-2) unstable; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Updating package to standards version 3.8.3.
  * Sorting depends.
  * Minimizing rules file.
  * Adding misc depends.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Aug 2009 09:39:45 +0200

gadmin-rsync (0.1.4-1) unstable; urgency=low

  * Merging upstream version 0.1.4.

 -- Daniel Baumann <daniel@debian.org>  Mon, 20 Jul 2009 11:10:16 +0200

gadmin-rsync (0.1.3-1) unstable; urgency=low

  * Updating section of the debug package.
  * Merging upstream version 0.1.3.
  * Updating package to standards version 3.8.2.
  * Tidy rules file.
  * Updating date and version in manpage header.

 -- Daniel Baumann <daniel@debian.org>  Mon, 20 Jul 2009 11:07:16 +0200

gadmin-rsync (0.1.2-1) unstable; urgency=low

  * Merging upstream version 0.1.2.

 -- Daniel Baumann <daniel@debian.org>  Mon, 18 May 2009 12:24:55 +0200

gadmin-rsync (0.1.1-1) unstable; urgency=low

  * Using patch-stamp rather than patch in rules file.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Merging upstream version 0.1.1.
  * Using quilt rather than dpatch.
  * Updating year in copyright.
  * Prefixing debhelper files with package name.
  * Adding description in menu file.
  * Updating rules file to current state of the art.
  * Installing files with debhelper install file rather than in install target
    of rules.

 -- Daniel Baumann <daniel@debian.org>  Tue, 27 Jan 2009 11:07:00 +0100

gadmin-rsync (0.1.0-2) unstable; urgency=low

  * Updating vcs fields in control file.
  * Adding menu manually to depends, since su-to-root is not going to be
    moved to debian-utils.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Sep 2008 12:04:00 +0200

gadmin-rsync (0.1.0-1) unstable; urgency=medium

  * Reordering rules file.
  * Merging upstream version 0.1.0.
  * Updating to standards 3.8.0.
  * Removing obsolete entries from desktop file.
  * Updatingto debhelper 7.
  * Removing French spacing in copyright file.
  * Correcting indenting in copyright file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Jun 2008 11:24:00 +0200

gadmin-rsync (0.0.9-3) unstable; urgency=low

  * Adding debug package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 17 Apr 2008 23:14:00 +0200

gadmin-rsync (0.0.9-2) unstable; urgency=low

  * Reordering rules file.
  * Rewrapping copyright file.
  * Updating vcs fields in control.

 -- Daniel Baumann <daniel@debian.org>  Thu, 17 Apr 2008 23:09:00 +0200

gadmin-rsync (0.0.9-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel@debian.org>  Tue, 26 Feb 2008 10:31:00 +0100
