=== debian/control ===
Source: gadmin-rsync
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8), autotools-dev, libgtk2.0-dev
Standards-Version: 3.9.1
Homepage: http://www.gadmintools.org/

Package: gadmin-rsync
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, menu, rsync
Recommends: openssh-client
Description: GTK+ configuration tool for rsync
 gadmin-rsync is an easy to use GTK+ frontend for the rsync server.

Package: gadmin-rsync-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, gadmin-rsync (= ${binary:Version})
Recommends: openssh-client
Description: GTK+ configuration tool for rsync (debug)
 gadmin-rsync is an easy to use GTK+ frontend for the rsync server.
 .
 This package contains the debugging symbols.
