=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --with autotools_dev

override_dh_auto_clean:
	dh_auto_clean

	rm -f po/*.gmo

override_dh_auto_configure:
	dh_auto_configure -- --exec-prefix=/usr --sbindir=/usr/sbin --sysconfdir=/etc --localstatedir=/var --mandir=/usr/share/man LDFLAGS="-Wl,-z,defs"

override_dh_auto_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/gadmin-rsync install

	# Removing useless files
	rm -rf debian/gadmin-rsync/usr/share/icons/gadmin-rsync

	rm -f debian/gadmin-rsync/usr/share/doc/gadmin-rsync/AUTHORS
	rm -f debian/gadmin-rsync/usr/share/doc/gadmin-rsync/ChangeLog
	rm -f debian/gadmin-rsync/usr/share/doc/gadmin-rsync/COPYING
	rm -f debian/gadmin-rsync/usr/share/doc/gadmin-rsync/README

override_dh_strip:
	dh_strip --dbg-package=gadmin-rsync-dbg
