## gadmin-rsync 0.1.7

=== po/Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 GETTEXT_PACKAGE = gadmin-rsync
 PACKAGE = gadmin-rsync
-VERSION = 0.1.5
+VERSION = 0.1.7
 
 SHELL = /bin/sh
