=== debian/changelog ===
gadmin-rsync (0.1.7-1) unstable; urgency=low

  * New Maintainer. (Closes: #605305)
  * New upstream releases. (Closes: #608251)
  * debian/patches/01-icondir.patch: Refreshed. 
  * debian/patches/02-desktop.patch: add new rules to deleting encoding 
    field.
  * debian/patches/03_spelling_errors.patch: Fix spell errors.
  * debian/control:
    - Improve long descriptions.
    - Add vcs field to alioth.
  * debian/watch: Added for uscan.

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Sat, 26 Mar 2011 16:30:00 +0700
