=== debian/control ===
Source: gadmin-rsync
Section: admin
Priority: optional
Maintainer: Mahyuddin Susanto <udienz@ubuntu.com>
Build-Depends: debhelper (>= 8), autotools-dev, libgtk2.0-dev | libgtk3.0-dev
Standards-Version: 3.9.1
Homepage: http://www.gadmintools.org/
Vcs-Git: git://git.debian.org/collab-maint/gadmin-rsync.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/gadmin-rsync.git

Package: gadmin-rsync
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, menu, rsync
Recommends: openssh-client
Description: GTK+ configuration tool for rsync
 gadmin-rsync is an easy to use GTK+ frontend for the rsync server.
 .
 Feature:
  - Multiple backup sets that can be scheduled to run at specific times via 
    cron.
  - Each of these backup sets can contain multiple remote or local data 
    backups.
  - Backup sets that are started via cron schedules will generate log files
    for each of the data backups in the backup sets.
  - The backup logfiles will have the same names as the individual backup sets.
  - Individual backup sets can be run manually and the progress can be viewed
    in the progress tab.
  - Remote backups are fully automatic, differential and encrypted.
  - Keys are created for each host, uploaded and then installed on the remote
    hosts using a combination of ssh-keygen/scp and ssh. 
  - Makes remote synchronizations scheduleable.

Package: gadmin-rsync-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, gadmin-rsync (= ${binary:Version})
Recommends: openssh-client
Description: GTK+ configuration tool for rsync (debug)
 gadmin-rsync is an easy to use GTK+ frontend for the rsync server.
 .
 Feature:
  - Multiple backup sets that can be scheduled to run at specific times via 
    cron.
  - Each of these backup sets can contain multiple remote or local data 
    backups.
  - Backup sets that are started via cron schedules will generate log files
    for each of the data backups in the backup sets.
  - The backup logfiles will have the same names as the individual backup sets.
  - Individual backup sets can be run manually and the progress can be viewed
    in the progress tab.
  - Remote backups are fully automatic, differential and encrypted.
  - Keys are created for each host, uploaded and then installed on the remote
    hosts using a combination of ssh-keygen/scp and ssh. 
  - Makes remote synchronizations scheduleable.
 .
 This package contains the debugging symbols.
