=== debian/watch ===
version=3
http://mange.dynalias.org/linux/gadmin-rsync/gadmin-rsync-([0-9.]*)\.tar\.gz
